.column-content {
    padding: 25px;
    font-size: 18px;
}

html {
    font-size: 16px;
}

html, body {
    margin: 0px;
    padding: 0px; 
}

body{
    margin-top:60px;
    background: rgba(219, 219, 219, 0.329);
}

h1 {
    padding: 20px;
}